 
\newcommand{\footerleft}{%
\hyperlink{HOBArmySpecificRules}{\armyspecificrulesInitial}\standardfooterspace{}%	
\hyperlink{HOBModelRules}{\armymodelrulesInitial}\standardfooterspace{}%
\hyperlink{HOBHereditarySpell}{\hereditaryspellInitial}\standardfooterspace{}%
\hyperlink{HOBSpecialEquip}{\specialequipmentInitial}\standardfooterspace{}%
\hyperlink{HOBArmyOrganisation}{\armyorganisationInitial}\standardfooterspace{}%
\hyperlink{HOBQRS}{\quickrefsheetInitial}%
}
\newcommand{\footerright}{%
\hyperlink{HOBCharacters}{\charactersInitial}\standardfooterspace{}%
\hyperlink{HOBMounts}{\charactermountsInitial}\standardfooterspace{}%
\hyperlink{HOBCore}{\coreInitial}\standardfooterspace{}%
\hyperlink{HOBSpecial}{\specialInitial}\standardfooterspace{}%
\hyperlink{HOBBlottingTheSun}{\blottingthesuninitials}\standardfooterspace{}%
}
